.w3-theme-l5 {color:#000 !important; background-color:#edfdff !important}
.sub-menu > .w3-btn:nth-child(even), li:nth-child(even), .w3-theme-l4 {color:#000 !important; background-color:#c4f8ff !important}
.w3-theme-l3 {color:#000 !important; background-color:#89f1ff !important}
.w3-theme-l2 {color:#000 !important; background-color:#4eeaff !important}
.sub-menu > .w3-btn:nth-child(odd), li:nth-child(odd), .w3-theme-l1 {color:#000 !important; background-color:#12e3ff !important}
h1, .w3-theme-d1 {color:#fff !important; background-color:#00aac1 !important}
h2, .w3-theme-d2 {color:#fff !important; background-color:#0097ab !important}
h3, .w3-theme-d3 {color:#fff !important; background-color:#008496 !important}
h4, .w3-theme-d4 {color:#fff !important; background-color:#007281 !important}
h5, .w3-theme-d5 {color:#fff !important; background-color:#005f6b !important}

.w3-theme-light {color:#000 !important; background-color:#edfdff !important}
.w3-theme-dark {color:#fff !important; background-color:#005f6b !important}
.w3-theme-action {color:#fff !important; background-color:#005f6b !important}

.w3-theme {color:#fff !important; background-color:#00bcd4 !important}
.w3-text-theme {color:#00bcd4 !important}
.w3-border-theme {border-color:#00bcd4 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#00bcd4 !important}
.w3-hover-text-theme:hover {color:#00bcd4 !important}
.w3-hover-border-theme:hover {border-color:#00bcd4 !important}